Application: gvSIG desktop - gvSIG bugs #3118
Name descriptor duplicated with gvSIG "Spatial Join"
01/19/2015 04:15 PM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2262 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Steps in order to reproduce the bug:

- add the two layers (polygon.shp and points.shp) contained in spatial_join.zip;
- execute the gvSIG "Spatial Join" geoprocess checking the nearest geometry option.

Result: a "Name descriptor duplicated" error occurs (see the gvSIG.log in spatial_join.zip), because there's a DIST field in polygon.shp
yet.

Related to #2851 and #3117.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 3117: Name descriptor du... Closed 01/19/2015
Related to Application: gvSIG desktop - gvSIG bugs # 3806: Spatial join geopr... Closed 10/07/2015
History

#1 - 02/25/2015 02:07 PM - Alvaro Anguix
- Related to gvSIG bugs #3117: Name descriptor duplicated with SEXTANTE "Spatial Join (nearest neighbour)" added

#2 - 06/26/2017 11:13 AM - Alvaro Anguix
- Related to gvSIG bugs #3806: Spatial join geoprocess results are not correct (points and polygons) added

#3 - 04/10/2020 01:42 PM - Alvaro Anguix

- Status changed from New to Invalid

Este bug esta duplicado. Lo paso a invalid

Files

spatial_join.zip 96.6 KB 01/19/2015 Antonio Falciano

05/21/2024 1/1




